.cont1 {
	width: 100%;
	float: left;
}
.txt {
	width: 100%;
	padding: 2% 1% 1%;
	box-sizing: border-box;
	line-height: 160%;
	font-size: 1.5em;
}
.txt {width:100%;padding:0;box-sizing:border-box;line-height:160%;font-size:1.4em;margin-bottom: 20px;}
.txt a:hover{
    opacity: 0.7;
}
.txt a img{
	float: right;
}

.txt span{
	font-size: 13px;
}
.txt span.red{
	color: red;
    font-size: 20px;
    font-weight: bold;
    vertical-align: middle;
}
.txt a.mail {
	color: red;
    font-size: 20px;
    font-weight: bold;
    vertical-align: middle;
}
a.mail2{
    color: inherit;
}
.tb1, .tb2 {
	font-size: 1.5em;
	width: 100%;
	float: left;
	border-collapse: collapse;
	border-top: solid 1px #FCCCCC;
	border-left: solid 1px #FCCCCC;
	line-height: 160%;
	color: #333;
	box-sizing: border-box;
}
.tb2 {
	border-left: none;
}
.tb1 tr td, .tb2 tr td {
	padding: 10px 10px 10px 15px;
	border-bottom: solid 1px #FCCCCC;
	border-right: solid 1px #FCCCCC;
	box-sizing: border-box;
}
.tb1 tr td.col1, .tb2 tr td.col1 {
	background-color: #FFE0E0;
	font-weight: 600;
	color: #F06EA6;
}
.g-box-form {
	width: 100%;
	height: auto;
	float: left;
	padding: 6%;
	padding-top: 20px;
	padding-bottom: 0 !important;
	margin-top: 12px;
	margin-bottom: 0;
	background: #fff;
	border-top: 1px dotted #ccc;
	box-sizing: border-box;
}
.g-table-form {
	width: 100%;
	height: auto;
	float: left;
	line-height: 150%;
}
.g-table-form tr {
	border-bottom: 1px dotted #ccc;
	padding-bottom: 10px;
}
.g-box-name {
	width: 34%;
	height: auto;
	float: left;
	padding: 20px;
	padding-left: 0px;
	box-sizing: border-box;
}
.g-box-name3 {
	width: 34%;
	height: auto;
	float: left;
	padding: 20px;
	padding-left: 0px;
	padding-bottom: 132px;
	box-sizing: border-box;
}
.g-box-name2 {
	width: 34%;
	height: auto;
	float: left;
	padding: 20px;
	background: #fff;
	padding-left: 0px;
	box-sizing: border-box;
}
.g-lable {
	padding: 4px 0px 0px 5px;
	float: left;
	color: #555555;
	font-size: 1.4em;
}
.g-red {
	color: #F00;
	font-size: 16px;
}
.gray {
	    font-size: 12px;
    color: #ccc;
}
.g-box-input {
	width: 66%;
	height: auto;
	float: left;
	padding-bottom: 12px;
	box-sizing: border-box;
	font-size: 13px;
}
.g-box-input2 {
    margin-left: 8%;
    width: 55%;
    font-size: 130%;
    line-height: 180%;
    margin-top: 10px;
}
.radio{
    margin-left: 6%;
    width: 60%;
    margin-top: 22px;
}
input.small_input {
    width: 15px;
    margin: 3px 0 3px 0.5ex;
}
.g-input-325 {
	width: 90%;
	margin-left: 10%;
	max-width: 415px;
	height: 32px;
	font-size: 15px;
	margin-top: 15px;
	    border: 1px solid #9bc45e;
}
.g-text-475 {
	width: 90%;
	margin-left: 10%;
	max-width: 415px;
	height: 150px;
	min-height: 150px;
	font-size: 15px;
	    border: 1px solid #9bc45e;
	resize: vertical;
	margin-top: 10px;
}
.g-button-form {
	margin-left: 20px;
	color: #fff;
	font-size: 1.6em;
	background: #71aa18;
	border: none;
	border-bottom: 2px solid #537C11;
	margin-top: 20px;
	padding: 15px 30px 15px 30px;
	outline: none;
	cursor: pointer;
}
.bbt {
	width: 153px;
	margin: 50px auto;
}
.g-button-form1 {
	width: 153px;
	height: 43px;
	margin: 0 auto;
	background: url("../img/co-btn1.png") top center no-repeat;
	outline: none;
	background-size: 100%;
	cursor: pointer;
	border: none;
}
.g-button-form2 {
	width: 117px;
	height: 50px;
	float: left;
	background: url("http://trust-paint.com/contact/img/btn6.png") top center no-repeat;
	outline: none;
	background-size: 100%;
	cursor: pointer;
	border: none;
}
.iframe {
	width: 100%;
}
b{color: #F00;}

 @media screen and (max-width: 640px) {
.cont1-left, .cont1-right {
	width: 100%;
}
.tb2 {
	border-left: solid 1px #FCCCCC;
}
.g-box-form {
	padding-bottom: 10%;
}
.g-box-name {
	width: 70%;
	padding: 5px;
	background: none;
}
.g-box-name2 {
	width: 70%;
	padding: 5px;
	background: none;
}
.g-box-name3 {
	width: 70%;
	padding: 5px;
	background: none;
}
.g-box-input {
	width: 100%;
	text-align: center;
}
.g-box-input2 {
	    margin-left: 20%;
    text-align: left;
}

.radio{
        text-align: left;
            margin-top: 0;
}
.g-button-form {
	padding: 5px 10px 5px 10px;
	    margin-left: 35px;
}
.g-lable {
	padding-left: 0px;
}
.g-box-name {
	padding-left: 0px !important;
}
.g-input-325 {
	width: 80%;
}
.g-input-475 {
	width: 80%;
}
.g-button-form2 {
	float: none
}
.g-button-form1 {
	float: none
}
}
